#!/usr/bin/env dash
set -e
set -u
cd "$(dirname "$0")"

rsync -avPz "$1" "archive.seppo.social:~/archive.seppo.social/tmp/"
ssh archive.seppo.social "sh archive.seppo.social/accept.sh tmp/$(basename "$1")"
